<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'hint' => 'Welcome to Plesk, a control panel that helps you manage your server. Plesk provides a ready-to-code environment and gives you a suite of powerful extensions to help you develop websites and apps. Complete the setup process to begin using Plesk (it will only take a minute).',

    'contactInfoSection' => 'Contact Information',
    'contactInfoSectionHint' => 'Enter your name and e-mail address to identify yourself as the owner of the server and to receive important notifications concerning the server. If you are an administrator of corporate server, please do not enter your personal name or e-mail address, use title and corporate address instead to avoid possible violation of data protection law.',

    'contactName' => 'Your Contact Name',
    'emptyContactName' => 'Please provide a contact name.',
    'contactNameTooLong' => 'Contact name is too long (maximum %max% symbols are allowed).',
    'email' => 'Email',
    'emptyEmail' => 'Please provide an email address.',

    'passwordSection' => 'Password',
    'passwordSectionHint' => 'Next time you log in to Plesk, use the \'admin\' username and the password entered below.',

    'password' => 'Password',

    'licenseSection' => 'License',
    'licenseSectionHint' => 'You need to install a license to start using Plesk.',

    'licenseType' => 'Select your license type',
    'licenseTypePaid' => 'Proceed with a paid license',
    'onlineStoreLink' => 'Online Store',
    'licenseTypeTrial' => 'Proceed with a full-featured trial license',
    'activationCodeHint' => 'If you have already purchased a Plesk license, paste the activation code you received here. If not, you can buy a new license in our %%onlineStoreLink%%.',
    'trialLicenseAgreement' => 'I authorize Plesk to collect, store, process, and use my personal data (name and email), including cross-border processing, in accordance with the applicable data protection laws currently in effect, for issuing my trial license as a part of a licensing contract between me and Plesk company.',
    'trialLicenseWarning' => 'The e-mail with activation link has been sent to your e-mail address. Please activate your trial key and enjoy your full-featured trial license.',

    'eulaAgreementLabel' => 'I confirm that I\'ve read and accepted the %%link%%',
    'eula' => 'End-User License Agreement',
    'invalidEulaAgreementValue' => 'You must accept the End-User License Agreement',

    'sendButton' => 'Enter Plesk &gt;&gt;',
];
