<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'tutorials.title' => 'Video Tutorials',
    'tutorials.buttonsAreaDescription' => 'If you are new to Plesk, video tutorials are a great way to get started. Here you can find both basic and more advanced tutorials that cover a number of Plesk management operations.',
    'tutorials.unableToFetchList' => 'Unable to load the list of video tutorials.',
    'tutorials.flashPlayerIsNotInstalled' => 'Can\'t play the video tutorial because Flash Player is not installed.',
    'tutorials.downloadFlashPlayer' => 'Download now',
    'tutorials.tutorialTitle_change-cp-pwd' => 'Changing the Plesk Password',
    'tutorials.tutorialDescription_change-cp-pwd' => 'Learn how to change the password that you use to log in to Customer Panel.',
    'tutorials.tutorialTitle_change-subscription-pwd' => 'Changing Password to Hosting Subscription',
    'tutorials.tutorialDescription_change-subscription-pwd' => 'Learn how to change the password that you use to access your hosting subscription files via FTP or SSH.',
    'tutorials.tutorialTitle_change-contact-info' => 'Updating Contact Info',
    'tutorials.tutorialDescription_change-contact-info' => 'Learn how to change your contact email, telephone, address, and company details.',
    'tutorials.tutorialTitle_file-manager' => 'File Manager',
    'tutorials.tutorialDescription_file-manager' => "Learn how to organize your website files using Plesk's built-in File Manager.",
    'tutorials.tutorialTitle_ftp-accounts' => 'FTP Accounts',
    'tutorials.tutorialDescription_ftp-accounts' => 'Learn how to set up FTP access to your hosting subscription.',
    'tutorials.tutorialTitle_sitebuilder' => 'Presence Builder',
    'tutorials.tutorialDescription_sitebuilder' => 'Learn how to create professionally looking sites without any knowledge of HTML markup or graphic design skills with Presence Builder.',
    'tutorials.tutorialTitle_domains' => 'Adding Websites (Domains)',
    'tutorials.tutorialDescription_domains' => 'Learn how to add websites addressed by domain names.',
    'tutorials.tutorialTitle_subdomains' => 'Adding Websites (Subdomains)',
    'tutorials.tutorialDescription_subdomains' => 'Learn how to add more websites using the same registered domain name.',
    'tutorials.tutorialTitle_forwarders' => 'Adding Website Forwarders',
    'tutorials.tutorialDescription_forwarders' => 'Learn how to add a domain that redirects site visitors to another website.',
    'tutorials.tutorialTitle_mail-accounts' => 'Mail Accounts',
    'tutorials.tutorialDescription_mail-accounts' => 'Learn how to set up a mail account, change its settings and access it using an email client program or webmail.',
    'tutorials.tutorialTitle_mail-forwarders' => 'Mail: Forwarders',
    'tutorials.tutorialDescription_mail-forwarders' => 'Learn how to set up on a mail account the forwarding service that will send all incoming messages or their copies to another email address.',
    'tutorials.tutorialTitle_mail-responders' => 'Mail: Auto-Replies',
    'tutorials.tutorialDescription_mail-responders' => 'Learn how to set up automatic responses on mail accounts, and turn them off.',
    'tutorials.tutorialTitle_mail-aliases' => 'Mail: Aliases',
    'tutorials.tutorialDescription_mail-aliases' => 'Learn how to create and remove additional addresses for a mail account.',
    'tutorials.tutorialTitle_mail-spam' => 'Mail: Spam Filter',
    'tutorials.tutorialDescription_mail-spam' => 'Learn how to enable and configure spam filter for a mail account.',
	'tutorials.tutorialTitle_deploying-panel-in-amazon-ec2' => 'Deploying Plesk in Amazon Web Services',
    'tutorials.tutorialDescription_deploying-panel-in-amazon-ec2' => 'Learn how to quickly deploy a Plesk server in the Amazon EC2 virtual environment. Learn more at http://kb.plesk.com/en/114216 and http://kb.plesk.com/en/114947.',
	'tutorials.tutorialTitle_deploying-panel-in-windows-azure' => ' Deploying Plesk in Windows Azure',
    'tutorials.tutorialDescription_deploying-panel-in-windows-azure' => 'Learn how to set up quick deployment of Plesk servers in Windows Azure. Learn more at http://kb.plesk.com/114648.',

];
