<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
//
// This file contains locale keys added by developers.
// Documentation team must clean up this file as they review these keys and move them to main messages_en-US.php:
// The keys with the 'cu_' prefix belong to CLI utilities and should be relocated to common_cli_messages_en-US.php.
// All other keys should be moved to common_messages_en-US.php.
//
//         PLEASE ADD COMMENT TO ALL STRINGS THAT YOU ADD.
//

$GLOBALS['lmsg_arr'] += [
//    'key' => "value", for example:
//    'ui__client/domain-template_unknown__wizard__1_unknown'    => "Select the customer whose subscriptions you want to see",

    'backup__restore__capability_duplicate_php_handler_resolution' => '',
    'bu_conflict_resolver_dns_not_available' => 'The DNS service was unavailable when the backup was created. However, there are active DNS zones in the backup and they will be enabled for the following objects: {{objects}}',
    'command__moveC' => '',
    'plesk_key__system-resources-limits-enabled' => 'Resource Controller (Cgroups)',
    'plesk_key__remote-smartermail-enabled' => 'Support of remote SmarterMail',
    'plesk_key__complete-backup-solution' => 'Backup to Cloud Pro',
    'defaultcomponents__no_license' => '(not allowed by license key)',
    'plesk_key__validation_failed' => '%1 (Error code: %2)',
    'plesk_key__wrong_token_err_keyNotActive' => 'The license key is not active (%1). Go to %2 to purchase a new license key.',
    'plesk_key__wrong_token_err_keyNotVerified' => 'The license key was not verified (%1). Wait for a few minutes and try again or contact Plesk support: %2.',
    'plesk_key__wrong_token_err_networkError' => 'Cannot connect to the server (%1). Check the connection or contact Plesk support: %2.',
    'plesk_key__wrong_token_err_serverError' => 'Server error (%1). Contact Plesk support: %2.',
    'plesk_key__wrong_token_err_diskFullOrQuota' => 'The disk is full or the disk quota was exceeded (%1). Check disk space and the quota or contact Plesk support: %2.',
    'plesk_key__wrong_token_err_diskFull' => 'The disk is full. Free up disk space or contact Plesk support: %2.',
    'plesk_key__wrong_token_err_quotaExceeded' => 'The disk quota was exceeded. Increase the disk quota or contact Plesk support: %2.',
    'plesk_key__wrong_token_err_rofs' => 'Read-only filesystem. Set the write permission on the disk or contact Plesk support: %2.',
    'plesk_key__wrong_token_err_filesystemError' => 'Filesystem error (%1). Contact Plesk support: %2.',
    'plesk_key__wrong_token_err_wrongInfo' => 'Wrong verification information was received. Contact Plesk support: %2.',
    'plesk_key__wrong_token_err_internalError' => 'Internal error (%1). Contact Plesk support: %2.',
    'promo__button_details' => 'Details',
    'promo__extension_catalog_title' => 'Extension Catalog',
    'promo__extension_catalog_description' => 'Check out the new extension catalog and supercharge your Plesk through a variety of powerful extensions!',
    'promo__button_open_catalog' => 'Open the Catalog',

    'backup__repository_check_login' => "Unable to access the storage: %1\nMake sure you have entered the correct storage credentials.",
    'backup__repository_check_error_list' => "Unable to access the storage: %1\nMake sure you have entered the correct storage settings.",
    'backup__repository_check_error_mkdir' => "Unable to create the directory: %1\nCheck if you have permissions to create folders in the storage.",
    'backup__repository_check_error_upload' => "Unable to upload the file to the storage: %1\nCheck if you have permissions to upload files to the storage.",
    'backup__repository_check_error_download' => "Unable to download the file from the storage: %1\nCheck if you have permissions to upload and download files from the storage.",
    'backup__repository_check_error_resume-upload' => "Unable to resume an upload of the file to the storage: %1\nCheck if you have permissions to resume uploads to the storage.",
    'backup__repository_check_error_resume-download' => "Unable to resume a download of the file from the storage: %1\nCheck if you have permissions to resume downloads from the storage.",
    'backup__repository_check_error_enable-utf8' => "Unable to operate the storage: %1\nCheck if the storage supports UTF8 encoding.",
    'backup__repository_check_error_rm' => "Unable to operate the storage: %1\nCheck if you have permissions to delete files from the storage.",
    'backup__repository_check_error_rmdir' => "Unable to operate the storage: %1\nCheck if you have permissions to delete folders from the storage.",

    'backup__ftp_repository_check_login' => "%1 You can check them independently with the command:\n  %2",
    'backup__ftp_repository_check_error_list' => "%1 You can check them independently with the command:\n  %2",
    'backup__ftp_repository_check_error_mkdir' => "%1 You can check it independently with the command:\n  %2",
    'backup__ftp_repository_check_error_upload' => "%1 You can check it independently with the commands:\n  %2\n  %3",
    'backup__ftp_repository_check_error_download' => "%1 You can check it independently with the commands:\n  %2\n  %3",
    'backup__ftp_repository_check_error_resume-upload' => "%1 You can check it independently with the commands:\n  %2\n  %3\n  %4",
    'backup__ftp_repository_check_error_resume-download' => "%1 You can check it independently with the commands:\n  %2\n  %3",
    'backup__ftp_repository_check_error_enable-utf8' => "%1 You can check it independently with the command:\n  %2",
    'backup__ftp_repository_check_error_rm' => "%1 You can check it independently with the commands:\n  %2\n  %3",
    'backup__ftp_repository_check_error_rmdir' => "%1 You can check it independently with the commands:\n  %2\n  %3",

    'link_to_extension_developer_guide' => 'How to develop an extension?<br>Please check out here!',

    'sfdmarc_server_wide_legend' => 'DMARC',
    'sfdmarc_server_wide_enable_dmarc' => 'Enable DMARC to check incoming mail',
    'sfdmarc_server_wide_enable_failed' => 'Unable to change settings for DMARC. To enable this option, please switch on DKIM and SPF spam protection.',
    'sfdmarc_server_wide_enable_hint' => 'This option is available when DKIM and SPF are switched on for incoming mail.',
    'cu_dmarc_policy' => 'DMARC Policy',

    'spf_server_wide_enable_hint' => 'This option cannot be switched off while DMARC is switched on for incoming mail.',
    'spf_server_wide_disable_failed' => 'Unable to change settings for SPF spam protection. To disable SPF, please switch off DMARC for incoming mail.',
    'sfdk_server_wide_enable_hint' => 'This option cannot be switched off while DMARC is switched on for incoming mail.',
    'sfdk_server_wide_verify_disable_failed' => 'Unable to change settings for DKIM spam protection. To disable DKIM, please switch off DMARC for incoming mail.',
    'cu_dkim_sign_out' => 'DKIM Sign Outgoing Mail',
    'cu_dkim_verify_in' => 'DKIM Verify Incoming Mail',

    'cu_serverpref__option_description_ccs' => 'Switches on/off Central Certificate Store support, which allows certificates to be stored on a central location like a file share.',
    'cu_serverpref__option_description_ccs_path' => 'Path where located Central Certificate Store.',
    'cu_serverpref__option_description_ccs_user_login' => 'If store path is network, it\'s user name with write access to store.',
    'cu_serverpref__option_description_ccs_user_password' => 'If store path is network, it\'s user\'s password.',
    'cu_serverpref__option_description_ccs_private_key_password' => 'Password for encryption certificates in Central Certificate Store.',
    'cu_serverpref__error_ccs_not_configured' => 'Central Certificate Store isn\'t configured. Please configure it by options: "-central-cert-store-path" and "-central-cert-store-private-key-password"',
    'cu_serverpref__warning_ccs_cert_not_removed' => 'WARNING: Certificates were not removed from store, please remove them manually.',
    'cu_serverpref__error_ccs_incorrect_settings' => 'Can\'t setup certificate to Centralized Certificate Store. Please check settings.',
    'ccs_not_supported' => 'IIS Central Certificate Store is not configured on system.',
    'ccs_not_enabled' => 'IIS Central Certificate Store management is not enabled in Plesk.',

    'cu_repair__check_fs_backup_manager_confirm_repair_permissions' => 'Do you want to repair incorrect permissions?',
    'cu_repair__check_fs_backup_manager_confirm_repair_permissions_in_progress' => 'Repairing incorrect permissions',
    'cu_repair__check_fs_backup_manager_incorrect_permissions_error_title' => 'There are incorrect permissions on some items in directories used by Backup Manager',
    'cu_repair__check_configuration_file_not_found' => 'File not found: %1',
    'cu_repair__check_configuration_link_target_not_found' => 'Link target not found: %1',

    'cu_dom_pref__cant_initialize_domain_services' => 'can\'t initialize domain service: %1',
    'cu_dom_pref_option_not_supported_by_server' => 'option is not supported by mail server',

    'cu_serverpref__option_description_ad' => 'Switches on/off Active Directory mode support, which allows creating Plesk users in Active Directory.',
    'cu_serverpref__option_description_ad_admin_login' => 'The login of a user allowed to manage Active Directory (for example, an Active Directory administrator).',
    'cu_serverpref__option_description_ad_admin_password' => 'The password of a user allowed to manage Active Directory (for example, an Active Directory administrator).',
    'cu_serverpref__error_ad_not_configured' => 'You need to configure the Active Directory mode first. Run the utility with the "-active-directory-admin-login" and "-active-directory-admin-password" options.',
    'ad_not_supported' => 'The server is not joined to a domain.',

    'cu_repair__broken_binding_for_domain' => 'Broken binding for domain: %1',
    'cu_repair__broken_ip' => 'IP address not found on interface(s): %1',
    'cu_repair__unlinked domains' => "One or more IP addresses registered in Plesk (%1) are missing from the server\'s network interfaces. Domains assigned these IP addresses (%2) are unreachable. Assign valid IP addresses to these domains and rebuild the server configuration files.",

    'component_name__appinit' => "Application Initialization",
    'component_name__httpcompression' => 'HTTP Content Compression',
    'common_feature_is_not_supported' => 'This feature is no longer supported.',
    'common_feature_is_not_supported_in_proto' => 'This feature is not supported for protocol version %1.',
    'autoinstaller__plesk_component' => 'Plesk component',
    'plesk_key__key_expired' => 'Your license key has expired. To continue using Plesk, buy a non-expiring commercial %1.',
    'plesk_key__key_purchase' => 'license key',

    'sa_action_move' => 'Move spam to the "Junk E-mail" folder',
    'cu_spam_server__move_action_not_allowed' => 'Current mail server does not support moving spam to the "Junk E-mail" folder',

    'bu_conflict_resolver_tomcat_not_supported' => 'Java applications are no longer supported. They will be unavailable for the following websites: {{objects}}',

    'cu_pleskbackup_output_file_opt' => '<fullpath>\\ - directory to back up to (filename is generated automatically), <fullpath>\\<filename> - regular file, stdout - use stdout for output, [ftp|ftps]://[<login>[:<password>]@]<server>/<dirpath>/[<filename>] - storing the backup to ftp server. You can specify ftps protocol, instead of ftp, to use FTP over SSL. Implicit FTPS supported only on 990 port, so if you want to use implicit FTPS specify 990 port too, otherwise explicit FTPS will be used. FTP option \'-ftp-server\' can be used for setting server. FTP option \'-ftp-path\' can be used for setting file path. FTP option \'-ftp-login\' can be used for setting login. FTP option \'-ftp-password\' (with \'-ftp-login\') can be used for setting password.',
    'cu_pleskrestore_restore_cmd_win' => 'Restore from a backup file.',
    'cu_pleskrestore_restore_cmd_unix' => 'Restore from a backup file. If you used password protection for the backup, use the environment variable PLESK_BACKUP_PASSWORD to specify the password or use the option \'-ignore-backup-password\' to ignore it.',

    'server_preferences__ip_logging' => 'IP logging',
    'server_preferences__disable_ip_logging' => 'Disable IP logging in IIS, FTP and mail logs',
];
