<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'performance' => 'Performance and security settings',
    'settings' => 'Common settings',
    'fastCgiSettings' => 'FastCGI settings',
    'fpmSettings' => 'PHP-FPM settings',
    'enableFastcgi' => 'Enable FastCGI settings',
    'plainTextEditing' => 'Additional directives',
    'placeAdditionalCustomizationDirectivesHere' => 'You can define any PHP parameters by typing them into the field below. The directives will be included in the PHP configuration. Use the same syntax as you would for php.ini. For example, to automatically load the mSQL extension, add the line: extension=msql.so.',
    'placeAdditionalCustomizationDirectivesHereAddonPlan' => 'If you cannot find particular PHP parameters, add them to the field below. These additional directives will be merged with the directives of the main service plan. Use the same syntax as you use for php.ini. For example, if you want to automatically load the mSQL extension, add the line: extension=msql.so.',
    'placeFpmAdditionalCustomizationDirectivesHere' => 'You can define any PHP parameters by typing them into the field below. The directives will be included in the PHP configuration. Use the same syntax as you would for php.ini. For example, to automatically load the mSQL extension, add the line: extension=msql.so. To customize PHP-FPM pool settings, add the [php-fpm-pool-settings] separator and type the desired settings below.',
    'additionalConfigurationDirectives' => 'Additional configuration directives',
    'defaultValue' => 'Default',
    'predefinedValue' => 'Select value',
    'customValue' => 'Enter custom value',

    'phpSettingDescription_memory_limit' => 'The maximum amount of memory in bytes a script is allowed to allocate.',
    'phpSettingDescription_max_execution_time' => 'The maximum time in seconds a script is allowed to run before it is terminated.',
    'phpSettingDescription_max_input_time' => 'The maximum time in seconds a script is allowed to parse input data.',
    'phpSettingDescription_post_max_size' => 'The maximum size in bytes of data that can be posted with the POST method. Typically, should be larger than upload_max_filesize and smaller than memory_limit.',
    'phpSettingDescription_upload_max_filesize' => 'The maximum size in bytes of an uploaded file.',
    'phpSettingDescription_safe_mode' => 'PHP safe mode puts a number of restrictions on the execution of scripts, mainly for security reasons.',
    'phpSettingDescription_safe_mode_include_dir' => 'Files in the specified directory can be accessed by PHP scripts when the safe_mode directive is in effect. The directory must also be in include_path.',
    'phpSettingDescription_safe_mode_exec_dir' => 'Programs in the specified directory can be executed by PHP scripts when the safe_mode directive is in effect.',
    'phpSettingDescription_include_path' => 'The list of directories where scripts look for files (similar to system\'s PATH variable). To separate directories, use a colon (:) on Linux and a semicolon (;) on Windows.',
    'phpSettingDescription_sessionsave_path' => 'The directory to store PHP session files.',
    'phpSettingDescription_mailforce_extra_parameters' => 'Additional parameters for the mail() function.',
    'phpSettingDescription_register_globals' => 'Register the contents of the EGPCS (Environment, GET, POST, Cookie, Server) variables as global variables.',
    'phpSettingDescription_open_basedir' => 'Files in the specified directories can be accessed by PHP scripts. To separate directories, use a colon (:) on Linux and a semicolon (;) on Windows.',
    'phpSettingDescription_error_reporting' => 'The error reporting level.',
    'phpSettingDescription_display_errors' => 'Determines whether errors should be displayed as a part of the output.',
    'phpSettingDescription_log_errors' => 'Enable the logging of PHP errors.',
    'phpSettingDescription_allow_url_fopen' => 'Allows PHP file functions to retrieve data from remote locations over FTP or HTTP.',
    'phpSettingDescription_file_uploads' => 'Allows uploading files over HTTP.',
    'phpSettingDescription_short_open_tag' => 'Allows the short form (<? ?>) of the PHP\'s open tag.',
    'phpSettingDescription_magic_quotes_gpc' => 'Sets the magic_quotes state for the GPC (Get/Post/Cookie) operations. When magic_quotes are on, all single-quote, double quote, backslash, and NULL special characters are escaped with the backslash automatically.',
    'phpSettingDescription_disable_functions' => 'This directive allows you to disable certain functions. It takes on a comma-delimited list of function names',

    'phpSupport' => 'PHP support',
    'phpRunAs' => 'run PHP as',
    'phpVersion' => 'PHP version',
    'phpHandlerOutdated' => '(Outdated)',
    'phpHandlerDeprecated' => '(Deprecated)',
    'phpServedByApache' => 'served by Apache',
    'phpServedByNginx' => 'served by nginx',
    'phpSettingsPhpVersion' => 'Your PHP version is %%version%%.',
    'phpSettingsPhpDisabled' => 'PHP is switched off.',
    'phpHandlerTypeHint' => 'Below are the details on the website\'s PHP configuration. You can change the PHP configuration if the hosting provider grants you the corresponding permission.',
    'phpHandlerTypeHelpLink' => 'Learn how to choose the most suitable PHP settings',
    'phpSupportReadonly' => '(version: %%version%%; handler: %%handler%%) %%link%%',
    'phpSupportReadonlyNotRegistered' => '(not registered) %%link%%',
    'loading' => 'loading',
    'showPhpInfo' => 'View the phpinfo() page',
    'phpSettingsFormError' => 'Unable to retrieve PHP settings because the required data is absent.',
    'phpSettingsFormBrokenPhpHandler' => 'Unable to retrieve PHP settings because this handler is corrupted.',

    'showPhpInfoTitle' => 'View phpinfo()',
    'showPhpInfoDescription' => 'Some of your PHP settings have been changed but the changes are not saved yet. To see the new values on the phpinfo() page, please apply the changes first. Otherwise you will see the current values.',
    'applyButton' => 'Apply',
    'showPhpInfoButton' => 'View phpinfo()',
    'cancelButton' => 'Cancel',
    'wait' => 'Please wait',
];
