<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = array(
    'formGeneralHint' => 'This is where you configure website hosting settings and select the features available for your site.',
    'hostingType' => 'Hosting type',
    'websiteHosting' => 'Website',
    'forwardingHosting' => 'Forwarding',
    'noHosting' => 'No hosting',
    'changeHosting' => 'Change',

    'websiteStatus' => 'Website status',
    'changeStatus' => 'Change',
    'active' => 'Active',
    'suspended' => 'Suspended',
    'disabled' => 'Disabled',

    'webScriptingSectionLegend' => 'Web scripting and statistics',
    'webScriptingSectionHint' => 'Specify which of the following programming and scripting languages should be interpreted, executed or otherwise processed by the web server.',
    '__asp_win_support' => 'Microsoft ASP support',
    '__asp_dot_net_support' => 'Microsoft ASP.NET support',
    '__asp_dot_net_version' => 'Version',
    '__asp_dot_net_version_readonly' => 'version %%value%%',
    '__ssi_support' => 'SSI support',
    '__ssi_with_html' => 'use SSI for *.htm, *.html files',
    '__php_support' => 'PHP support',
    '__php_run_as' => 'run PHP as',
    '__php_served_by_apache' => 'served by Apache',
    '__php_served_by_nginx' => 'served by nginx',
    '__cgi_support' => 'CGI support',
    '__cgi_bin_mode' => 'cgi-bin directory is located in',
    '__cgi_bin_mode_webspace' => 'the root directory of webspace',
    '__cgi_bin_mode_www_root' => 'the document root of this domain',
    '__cgi_bin_mode_old_style' => 'the old-style root of this domain',
    '__cgi_bin_mode_readonly' => 'cgi-bin directory is located in %%value%%',
    '__perl_unix_support' => 'Perl support',
    '__perl_win_support' => 'Perl support',
    '__python_unix_support' => 'Python support',
    '__python_win_support' => 'Python support',
    '__fastcgi_unix_support' => 'FastCGI support',
    '__webstat_support' => 'Web statistics',
    '__plesk_stat_protect' => 'Protect access to your web statistics with your FTP username and password',
    '__plesk_stat_protected' => 'Access to your web statistics is protected with your FTP username and password',
    '__apache_errdocs' => 'Custom error documents',
    '__php_module_handler' => 'mod_php',
    '__php_fastcgi_handler' => 'FastCGI application',
    '__php_cgi_handler' => 'CGI application',
    '__php_isapi_handler' => 'ISAPI extension',
    '__php_version' => 'PHP version',
    '__hosting_write_modify' => 'Additional write/modify permissions',
    '__hosting_webdeploy' => 'Web Deploy publishing',
    'awstats' => 'AWStats',
    'webalizer' => 'Webalizer',
    'smarterstats' => 'SmarterStats',
    '__none' => 'None',
    'activate' => 'Activate',
    'deactivate' => 'Suspend',
    '__php_support_readonly' => 'version: %%version%%; handler: %%handler%%',
    '__php_support_readonly_not_registered' => 'not registered',
    'domainName' => 'Domain name',
    'domainNameHint' => "The website's domain name like example.com.",

    'sameSslCompatibilitySectionLegend' => 'Compatibility mode for the legacy option "Separate SSL/TLS and non-SSL/TLS content"',
    'sameSslCompatibilityModeCheckbox' => 'Run the website in compatibility mode for the legacy option "Separate SSL/TLS and non-SSL/TLS content"',
    'sameSslCompatibilityHint' => 'You see this section because you used the "Separate SSL/TLS and non-SSL/TLS content" option before upgrade. In Plesk 11, the option is deprecated. All websites created in Plesk 11 use the same directory to store the content available over HTTP and HTTPS connections. It means that this site is still working in the compatibility mode, but you cannot manage it through Plesk. It is highly recommended to move all your data from the httpsdocs/ directory to httpdocs/, and turn the compatibility mode off after that. After you switch the compatibility mode off, you will not be able to switch it on again, and this section will no longer appear. Note that if you install apps into the httpsdocs/ directory when the compatibility mode is switched on, the apps will not be accessible over the Internet. If you want to install apps to httpsdocs/, switch the compatibility mode off.',
    'willBeAppliedAfterApacheRestartInterval' => 'The website settings will be applied in %%restartInterval%% minutes.',

    'phpSettingsDescription' => 'This page displays the PHP configuration for the website. These settings are specific to the website and do not affect other websites on the subscription. You can change the PHP configuration if the hosting provider grants you the corresponding permission. Custom PHP configuration can be used, for example, to limit the consumption of system resources by PHP scripts, or meet the requirements of a certain web app. When you set the value of a parameter to Default, PHP uses the parameter\'s value from the server-wide PHP configuration.',
    'phpSettingsAvailableVariables' => 'You can use the following placeholders in parameter values:',
    'phpSettingsVariableDocroot' => '{DOCROOT} for the document root directory of the website. The current value is %%DOCROOT%%. %%HTTPS_DOCROOT%%',
    'phpSettingsVariableDocrootHttpsSame' => 'The HTTPS document root directory is the same as for http.',
    'phpSettingsVariableDocrootHttpsDifferent' => 'The HTTPS document root directory is %%DOCROOT%%.',
    'phpSettingsVariableWebspaceRoot' => '{WEBSPACEROOT} for the document root directory of the subscription\'s primary website.',
    'phpSettingsVariableTmp' => '{TMP} for the directory which stores temporary files.',
    'phpSettingsPhpVersion' => 'Your PHP version is %%version%%.',
    'phpSettingsPhpDisabled' => 'PHP is switched off.',
    'phpHandlerTypeHint' => 'Note that changing the PHP handler type may disrupt the operation of existing PHP scripts on this website.',
    'phpHandlerTypeHelpLink' => 'Learn how to choose the most suitable PHP settings',
    'phpHandlerBroken' => 'The currently selected PHP handler is corrupted. Select a different handler.',
    'phpHandlerOutdated' => '(Outdated)',
    'phpHandlerDeprecated' => '(Deprecated)',
);
